<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Isaac Joseph R, Enriquez | Profile Page</title>
    <!--favicon -->
    <link rel="icon" href="./assets/images/icon.png">
    <link rel="stylesheet" href="assets/css/style.css">
<!-- Font Links -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100&display=swap" rel="stylesheet">
</head>
<nav>
         <ul style="list-style: none;">
       <li class="nav-item">
        <a class="active" href="index.html">Home<a/>
       </li>
       <li class="nav-item">
        <a href="contact.html">Contact the Developer<a/>
       </li>
       </nav>
<body>
      
    </div>
      <div class="container">

      <div id="header">
        <h1>Developer Profile Page </h1>
            <img src="./assets/images/Image.jpg" title="Isaac Joseph R. Enriquez" alt="Profile Picture" height="120" width="120">
      </div>
          

       
      <table>
        <div id="main">
            <tbody>
             <tr>
                  <th><strong>First Name:</strong></th>
                  <td>Isaac Joseph</td>
             </tr>
             <tr> 
                  <th><strong>Last Name:</strong></th>
                  <td>Enriquez</td>
             </tr>
             <tr>
                  <th><strong>Occupation:</strong></th>
                  <td>N/A</td>
             </tr>    
            </tbody>
          </div>
          </table>
<article>
          <div id=Hobbies class="section">
            <h2>Hobbies</h2>
              <ul style="list-style:none;">
                <li>Playing Video Games</li>
                <li>Surfing the Web</li>
                <li>Reading</li>
                <li>Cooking</li>
              </ul>
          </div>
          <div id="references" class="section">
          <h2>References</h2>  
            <ol type="1">
              <li>Carla Camille Miguel</li>
              <li>Minerva R. Enriquez</li>
              <li>Joselito G. Enriquez</li>
            </ol>
            </div>
</article>
         
          </div>
  </body>
<footer>
    <div class="footer">
       <p>
          <a href="https://www.facebook.com/isaacjoseph.enriquez/">Developer Social Media Account &copy; Copyright 2021 </a>
       </p>
</footer>

</html>